Subject: RE: Master Netting, Set-off and Collateral Agreement
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 7 Aug 2001 15:02:49 -0700 (PDT)

I agree -  a fundamental assumption of the MNA is that square setoff works and that you can setoff financial and physical commodity contracts.  To make it work, all parties must sign the MNA.  From there you need to believe that square setoff works and that the bankruptcy court will allow the setoff and not make an issue of "the lack of mutuality" taking into consideration that the assets of the bankrupt party may be being used to satisfy liabilities of the non-bankrupt party.

Elizabeth Sager
713-853-6349

 -----Original Message-----
From: 	Crawford, Sharon   On Behalf Of Keohane, Peter
Sent:	Tuesday, August 07, 2001 4:46 PM
To:	St. Clair, Carol; Sager, Elizabeth
Cc:	Haedicke, Mark E.; [email-masked]'; Flaman, Derek
Subject:	Master Netting, Set-off and Collateral Agreement

As you know, we are working on the master netting, set-off and collateral agreement to be used with multiple entities, multiple products and cross-border.  I hope to have our comments on the form by the end of the week.  Hopefully we can then settle on a form and proceed for use with counterparties, such as Engage, etc.

One specific issue, however, is the incorporation of the type of set-off language that has been recently proposed by the Legal Trading Committee and, in particular, the use of "triangular" set-off.  The Legal Trading Committee agreed to restrict the set-off rights of the non-defaulting party to "triangular" set-off for two reasons:

1.	"rectangular" set-off would be stretching the privity/enforceability issue where the non-defaulting party's affiliates were not a party to the master agreement; and

2.	"rectangular" set-off could be stretching commercial acceptability with counterparties.

However, in the structure of a master netting, set-off and collateral agreement, I believe both these issues go away, and I think that "rectangular" set-off is in fact consistent with the arrangement.  Firstly, unlike a master trading agreement, under the master netting agreement both the non-defaulting party and the non-defaulting party's affiliates, as well as the defaulting party and the defaulting party's affiliates, all should be parties to the agreement, therefore addressing the privity issue.  Secondly, in terms of commercial acceptability, by definition I believe that the parties are agreeing to an omnibus relationship for setting off positions and collateral requirements across all product lines with all trading affiliates.

Please let me have your thoughts.

Regards,
Peter